• caglararli@hotmail.com
  • 05386281520

CVE-2024-26766 | Linux Kernel up to 6.7.6 hfi1 sdma.h off-by-one

Çağlar Arlı      -    10 Views

CVE-2024-26766 | Linux Kernel up to 6.7.6 hfi1 sdma.h off-by-one

A vulnerability was found in Linux Kernel up to 6.7.6 and classified as problematic. This issue affects some unknown processing in the library sdma.h of the component hfi1. The manipulation leads to off-by-one. The identification of this vulnerability is CVE-2024-26766. The attack needs to be approached within the local network. There is no exploit available. It is recommended to upgrade the affected component.